﻿#box-banner {
	width: 505px;
	height: 246px;
	overflow: hidden;
	position: relative;
}
#banner li {
	position: absolute;
	top: 0;
	left: 0;
}

#banner li a {
	width: 505px;
    height: 256px;
    display: block;
}
#controls {
	position: absolute;
	top: 10px;
	right: 18px;
	z-index: 20;
}
#controls li {
	margin-left: 10px;
	float: left;
}
#controls div {
	width: 16px;
	height: 16px;
	background: #5ba3ea;
	border: #fff 2px solid;
	cursor: pointer;
	border-radius: 2px;
}
#controls li.rslides_here div {
	background-color: #d1c4ff;
}

.paralelograma {
	position: absolute;
	left: 11%;
	bottom: 10%;
	width: 382px;
	height: 75px;

	transform: skew(-10deg);
	background-color: rgba(255, 255, 255, 0.92);
	border: 3px solid #5ba3ea;
}

.banner_category {
	position: absolute;
    bottom: 35%;
    left: 50%;
    transform: translateX(-50%);
    color: #ffffff;
    font-size: 16px;
    /*font-family: 'signika_bold';*/
    text-align: center;
    background-color: #5ba3ea;
    padding: 8px 12px;
}

.banner_title {
	position: absolute;
	bottom: 11%;
	left: 15%;
	width: 340px;
	height: 75px;

	display: flex;
	align-items: center;

	color: #8832f9;
	font-size: 16px;
	/*font-family: 'signika_bold';*/
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.banner_img {
	height: 246px;
	display: block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}

@font-face {
	/*font-family: 'signika_bold';*/
	src: url('../fonts/signika-bold-webfont.woff2') format('woff2'), url('../fonts/signika-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}